- "name": "Heer van de Honderden"
  "color": "#d90016"
  "children":
  - "name": "Overzicht"
    "pretext": "De Heer van de Honderden duldt geen dwazen en staat geen onenigheid toe. Tijdens hun Avond scoren ze punten gebaseerd op hoe goed ze hun vijanden **onderdrukken**. Hoe meer open plekken ze beheersen die een Honderden stuk hebben en geen vijandelijke stukken—geen krijgers, geen gebouwen, niets—hoe meer punten ze scoren. Om in macht te groeien en krijgers aan te trekken, moeten de Honderden voorwerpen verkrijgen en deze toevoegen aan hun imposante **hamstervoorraad**. De Honderden worden geleid door de **krijgsheer**, een krijger-demagoog wiens grillige **stemming** hen een vaardigheid geeft voor de beurt. Hun krijgsheer is geobsedeerd door hamsteren, dus naarmate de Honderden meer voorwerpen verkrijgen, hebben ze minder stemmingen om uit te kiezen. Door zichzelf uit te roepen als de ware stem van het Woudland, kunnen de Honderden **menigtes** ophitsen, die vijandelijke gebouwen en fiches vernietigen, en ruïnes plunderen voor voorwerpen."
    "children":
    - "name": "Vervaardigen."
      "text": "De Honderden vervaardigen tijdens Daglicht door vestingen te activeren."
    - "name": "De Krijgsheer."
      "text": "De Honderden hebben een stuk genaamd de krijgsheer. De krijgsheer is een krijger die niet kan worden verwijderd buiten gevecht, niet kan worden verplaatst buiten de beurt van de Honderden, of niet kan worden geplaatst op andere manieren dan met de Zalven actie (14.4.3)."
    - "name": "Minachting voor Handel."
      "text": "Wanneer de Honderden een voorwerp vervaardigen, mogen ze het voorwerp nemen maar geen van de vermelde overwinningspunten scoren, of ze mogen het voorwerp permanent verwijderen om de vermelde overwinningspunten te scoren. _(Ze kunnen nog steeds extra punten scoren van effecten zoals Meester Graveurs en de Legendarische Smederij.)_"
    - "name": "De Hamstervoorraad."
      "text": "In plaats van een Vervaardigde Voorwerpen vak hebben de Honderden het Hamstervoorraad vak. Dit heeft twee sporen, Bevel en Bekwaamheid. Het Bevel spoor kan `item:boot`, `item:sack` en `item:coin` bevatten. Het Bekwaamheid spoor kan `item:hammer`, `item:tea`, `item:sword` en `item:crossbow` bevatten."
      "children":
      - "name": "Voorwerpen Verkrijgen."
        "text": "Wanneer de Honderden een voorwerp verkrijgen, leggen ze het in de meest linkse lege Bevel of Bekwaamheid ruimte gebaseerd op het voorwerptype; als er geen zodanige lege ruimte is, moeten ze het verkregen voorwerp of een voorwerp op dat spoor permanent verwijderen, en ze scoren één overwinningspunt."
      - "name": "Bevel en Bekwaamheid."
        "text": "Het aantal voorwerpen op de Bevel en Bekwaamheid sporen bepaalt hun Bevel en Bekwaamheid, die verschillende delen van hun regels beïnvloeden. Zonder voorwerpen hebben ze 1 Bevel of Bekwaamheid; met één of twee voorwerpen hebben ze 2; met drie voorwerpen hebben ze 3; met vier voorwerpen hebben ze 4."
    - "name": "Plunderaars."
      "text": "Aan het begin van gevecht als aanvaller mogen de Honderden verklaren dat ze de verdediger willen plunderen, zolang de verdediger een voorwerp in hun Vervaardigde Voorwerpen vak heeft. _(Ze kunnen de Vagebond niet plunderen.)_ Als ze verklaren dat ze willen plunderen, brengen de Honderden geen geworpen treffers toe. _(De verdediger brengt geworpen treffers toe, en de Honderden kunnen nog steeds extra treffers toebrengen, zoals van hun Toornige stemming.)_ Dan, aan het einde van dat gevecht, als de Honderden heersen over de open plek van het gevecht, nemen ze één voorwerp uit het Vervaardigde Voorwerpen vak van de verdediger."
  - "name": "Factieregels en Vaardigheden"
    "pretext": "De Heer van de Honderden duldt geen dwazen en staat geen onenigheid toe. Tijdens hun Avond scoren ze punten gebaseerd op hoe goed ze hun vijanden **onderdrukken**. Hoe meer open plekken ze beheersen die een Honderden stuk hebben en geen vijandelijke stukken—geen krijgers, geen gebouwen, niets—hoe meer punten ze scoren. Om in macht te groeien en krijgers aan te trekken, moeten de Honderden voorwerpen verkrijgen en deze toevoegen aan hun imposante **hamstervoorraad**. De Honderden worden geleid door de **krijgsheer**, een krijger-demagoog wiens grillige **stemming** hen een vaardigheid geeft voor de beurt. Hun krijgsheer is geobsedeerd door hamsteren, dus naarmate de Honderden meer voorwerpen verkrijgen, hebben ze minder stemmingen om uit te kiezen. Door zichzelf uit te roepen als de ware stem van het Woudland, kunnen de Honderden **menigtes** ophitsen, die vijandelijke gebouwen en fiches vernietigen, en ruïnes plunderen voor voorwerpen."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Garnizoen"
      "text": "Plaats je krijgsheer, vier krijgers, en één vesting in een hoekplek die niet de starthoekplek is van een andere speler en, indien mogelijk, diagonaal tegenover een starthoekplek ligt."
    - "name": "Stap 2: Plaats Voorwerpen"
      "text": "Plaats de vier \"R\" voorwerpen willekeurig onder de ruïnes, tenzij dit al is gedaan."
    - "name": "Stap 3: Word Koppig"
      "text": "Plaats je Koppige stemmingskaart op je Stemmingskaart slot."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft vier stappen in de volgende volgorde."
    "children":
    - "name": "Verwoest."
      "text": "In elke open plek met een menigtefiche, verwijder alle vijandelijke gebouwen en fiches, neem één voorwerp van de ruïne in de open plek, indien aanwezig, en verwijder de ruïne als je zijn laatste voorwerp nam. Na het oplossen van alle menigtes, moet je eenmaal met de menigte dobbelsteen werpen en een menigtefiche plaatsen in een bijpassende open plek die geen menigtefiche heeft maar grenst aan een open plek met een menigtefiche. _(Als er geen zulke open plekken zijn, plaats dan geen menigte.)_"
    - "name": "Rekruteer."
      "text": "Plaats krijgers gelijk aan je Bekwaamheid in de open plek met je krijgsheer. Plaats dan krijgers in elke open plek met vestingen, één krijger per vesting daar."
    - "name": "Zalf."
      "text": "Als de krijgsheer niet op de kaart is, moet je een willekeurige Honderden krijger vervangen door de krijgsheer. Als je dat niet kunt, moet je de krijgsheer in een willekeurige open plek plaatsen."
    - "name": "Kies Stemming."
      "text": "Je moet de stemmingskaart in je Stemmingskaart slot vervangen door een andere stemmingskaart die geen voorwerp toont dat in je Hamstervoorraad zit. Als je Verkwistend bent en geen nieuwe stemmingskaart kunt kiezen, blijf je Verkwistend."
  - "name": "Daglicht"
    "pretext": "Je Daglicht heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Vervaardig."
      "text": "Je mag vestingen activeren om kaarten te vervaardigen."
    - "name": "Beveel de Honderden."
      "text": "Je mag de volgende acties nemen, in willekeurige volgorde, een aantal keren tot aan je Bevel."
      "children":
      - "name": "Verplaats"
        "text": "Neem een verplaatsing."
      - "name": "Vecht."
        "text": "Begin een gevecht."
      - "name": "Bouw."
        "text": "Geef een kaart uit om een vesting te plaatsen in een bijpassende open plek waar je heerst."
    - "name": "Laat de Krijgsheer Oprukken."
      "text": "Je mag deze actie een aantal keren nemen tot aan je Bekwaamheid. Je mag de krijgsheer verplaatsen met willekeurige Honderden krijgers, en dan mag je vechten in de open plek van de krijgsheer."
  - "name": "Avond"
    "pretext": "Je Avond heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Hits Op."
      "text": "Je mag een willekeurig aantal keren een kaart uitgeven om een menigtefiche te plaatsen in een bijpassende open plek die geen menigtefiche heeft maar wel een Honderden krijger heeft _(inclusief je krijgsheer)_."
    - "name": "Onderdruk."
      "text": "Je scoort overwinningspunten gebaseerd op het aantal open plekken waar je heerst die een Honderden stuk hebben en geen vijandelijke stukken. Voor één of twee open plekken, scoor één punt; voor drie of vier open plekken, scoor twee punten; voor vijf open plekken, scoor drie punten; voor zes of meer open plekken, scoor vier punten."
    - "name": "Trek en Leg Af."
      "text": "Trek één kaart. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
  - "name": "Stemmingen"
    "children":
    - "name": "Verbitterd (`item:hammer`)."
      "plainName": "Verbitterd."
      "text": "In gevecht in de open plek van je krijgsheer mag je voor het werpen een willekeurig aantal menigtefiches verwijderen uit de open plek van je krijgsheer en aangrenzende open plekken. Plaats krijgers in de open plek van je krijgsheer gelijk aan het aantal menigtefiches dat je verwijderde."
    - "name": "Groots (`item:tea`)."
      "plainName": "Groots."
      "text": "Deze beurt voer je je Laat de Krijgsheer Oprukken stap (14.5.3) en je Beveel de Honderden stap (14.5.2) in omgekeerde volgorde uit. _(Eerst Laat de Krijgsheer Oprukken, dan Beveel de Honderden.)_(`rule:14.5.2`)(`rule:14.5.3`)"
    - "name": "Uitgelaten (`item:boot`)."
      "plainName": "Uitgelaten."
      "text": "Wanneer je de Hits Op actie neemt in de open plek van je krijgsheer, mag je na het plaatsen van de menigtefiche voor de actie, tot vier keer—met de menigte dobbelsteen werpen en een menigtefiche plaatsen in een bijpassende open plek die geen menigtefiche heeft maar grenst aan een open plek met een menigtefiche."
    - "name": "Verkwistend (Geen Voorwerp)."
      "text": "Aan het einde van je Vogelzang mag je een willekeurig aantal voorwerpen permanent uit je Hamstervoorraad verwijderen. Voor elk voorwerp dat je verwijdert, plaats twee krijgers in de open plek van je krijgsheer. Als je klaar bent, verschuif voorwerpen in je Hamstervoorraad om de sporen van links naar rechts te vullen."
    - "name": "Onvermurwbaar (`item:sack`)."
      "plainName": "Onvermurwbaar."
      "text": "Wanneer je de Laat de Krijgsheer Oprukken actie neemt en zowel verplaatst als vecht, mag je daarna ofwel je krijgsheer verplaatsen met willekeurige Honderden krijgers of vechten in de open plek van je krijgsheer."
    - "name": "Rumoerig (`item:coin`)."
      "plainName": "Rumoerig."
      "text": "In Avond trek je één extra kaart. Als de open plek van je krijgsheer drie of meer vijandelijke stukken heeft (zelfs een combinatie van stukken van verschillende vijanden), trek in plaats daarvan twee extra kaarten."
    - "name": "Koppig (`item:crossbow`)."
      "plainName": "Koppig."
      "text": "In gevecht in de open plek van je krijgsheer negeer je de eerste treffer die je incasseert. _(Dit combineert niet met andere vaardigheden die je de eerste treffer die je incasseert laten negeren.)_"
    - "name": "Toornig (`item:sword`)."
      "plainName": "Toornig."
      "text": "Als aanvaller in gevecht in de open plek van je krijgsheer breng je een extra treffer toe."
